/*******************************************************************************
 * FoxSettingsUIPrivateMatchPS4 generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSettingsUIPrivateMatchPS4 extends FoxSettingsUIPrivateMatchBase within FoxMenuUI
    config(UI);

function LaunchGameInternal(FoxGameSettingsCommon InGameSettings)
{
    Outer.Outer.Menu.GameSearchQuickOnline.ExecuteCreateOnlineGame(InGameSettings);
    //return;    
}
